###  This is a ACIS::MiLa test file

use ACIS::MiLa::Test

func hello ACIS::MiLa::Test::hello_world

load test-lib.ml


hello

use AMF::Spec

func noun AMF::Spec::define_noun
func type AMF::Spec::define_type

func structure AMF::Spec::structure
func dumpspec AMF::Spec::dump_spec
func verb AMF::Spec::verb

type p/o
  structure
    adj name       type vCard:FN
    adj shortname  type vCard:NickName
    adj familyname type vCard:N;FamilyName
    adj givenname  type vCard:N;GivenName
    adj additionalname type vCard:N;AdditionalName

    verb isreplacedby
       to person organization
    verb replaces
       to person organization
    verb ispartof
       to person organization
    verb haspart
       to person organization


dumpspec

hello "the end"

"love"
#dump-data

